/* */
input:default, input:indeterminate, select:default, select:indeterminate, input:empty {
  background-color: white;
}

input:disabled, select:disabled, textarea:disabled {
  background: #efefef
}

input:valid {
  /*background-color: lightgreen;*/
  /*border: 2px solid lightgreen;*/
}

#warning {
  margin: 5px;
  background-color: lightpink;
  font-size: 12px;
  border: 2px solid red;
  max-width: 40%;
  padding: 10px;
}
